.center{
	justify-content: center;
	display: flex;	
}

.column{
	flex-direction: column;
}

.row{
	flex-direction: row;
}

.section {
	overflow :hidden;
	height: auto;
	max-height: 0px;
	transition: max-height 2s ease-in-out;
}
.section-content {
	overflow :hidden;
	height: auto;
	max-height: 0px;
	transition: max-height 2s ease-in;
}

.pagination{
	width: 100%;
	background-color: rgba(0, 0, 0, 0.10);
}

.pagination a ,.pagination div{
	margin:10px;
}

.img-movie{
	max-width: 300px;
	min-width: 300px;
	max-height: 380px;
}


.poster{
	max-width: 200px;
	min-width: 200px;
	height: auto;
	max-height: 280px;
}

.movie{
	display: flex;
	flex-direction: row;
	margin-top : 20px;
	margin-bottom : 50px;
	margin-left: 100px;
	margin-right: 100px;
}

.information-movie{
	padding-left: 50px;
	display: flex;
	flex-direction: column;
	width:100%;
}

.list-movie{
	margin: 5%;
}

.active-pagination{
	background-color: #4CAF50;
	color: white;
	margin:10px;
}

.view-button{
	width:100px;
	margin:30px;
}

a {
	text-decoration: none;
	color :black;
}

a:hover{
	text-decoration: none;
	color :black;
}

.imgButtonPlatform{
	width: 20%;
	height: auto;
}
